/*============ Joshua global settings ================*/
/*     bible-discernments.com/joshua/main.css         */


h1, h2, h3, h4, h5, h6, a  {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
}

/* remember to define focus styles! */
:focus {
	outline: 0;
}

body {
	line-height: 1;
	color: black;
}

ol {
        list-style: decimal;
}
  
ul {
	list-style: disc;
}

/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: separate;
	border-spacing: 0;
}

caption, th, td {
	text-align: left;
	font-weight: normal;
}

blockquote:before, blockquote:after,
q:before, q:after {
	content: "";
}

blockquote, q {
	quotes: "" "";
}

/*  define the body and entire page  */
BODY {
    background-color: #FBFBFB;  /* light grey  */
    FONT-FAMILY: Arial, Verdana, Tahoma, Geneva, sans-serif; 
    font-size: 100%; 
    line-height: 150%;
    color: #333333;
    text-align: center;
    -webkit-text-size-adjust: 100%;  /*  prevent iOS devices from automatically making fonts bigger  */
    }

#EntirePage {
    margin-left: auto;
    margin-right: auto;
    margin-top: 1em; 
    text-align: left;
    width: 96%;  /* applies to outermost DIV */
    max-width: 960px; 
    }

/*  then build the font-size values  */
p, blockquote, td, li {
    font-size: .875em;  /*  14px / 16px  */
    } 

p, table {
    margin: 0 0 1em 0;
    }

blockquote {
    margin: 0 0 1em 5%;
    }

h1, h2, h3, h4, h5, h6 {
    display: block;
    font-weight: bold;
    margin: .5em 0;
    line-height: 130%;
    }

h1 { 
    font-size: 2em;
}

h2 { 
    font-size: 1.5em;
}

h3 { 
    margin-top: 1.5em;
    font-size: 1.17em;
}

h4 {
    font-size: 1em; 
}

h5 { 
    font-size: .83em;
}

h6 { 
    font-size: .67em;
}

/* Link settings */ 
/*  text color: blue */

a:link, a:visited {
    color: #0000FF;
    text-decoration: none;
}

/*  text color: red */
a:hover {
    color: #FF0000;
    text-decoration: underline;
    }

/*  text color: orange */
a:active {
    color: #FF6600;
    text-decoration: none;
    }

/*  background-color: #3A3F6E;  */
.AddedEmphasis {
    font-family: Arial, Tahoma, sans-serif;
    font-size: 1em;
    font-weight: 700;
    background-color: #3A3F6E;
    color: #FFFFFF;
    }

.bannersmall {
    font-size: 1.2em; 
    text-align: center;
    }

button#showthefullmenu {
    display: none;
    font-size: .875em;
    }

/*  background-color: #EDB39F;  light brown  */
/*  background-color: #ABD0FA;  light blue  */
#catalog {
    width: 240px; 
    background-color: #ABD0FA; 
    border-radius: 8px;
    line-height: 160%;
    font-size: 90%;
    text-align: left;
    padding: 15px;
    display: block;
    float: left;
    margin: 0 3% 2% 0%; 
    }

.ChiasmBookstoreImage {
    display: block;
    margin-left: auto;
    margin-right: auto;
    vertical-align: top;
    }
			
.ChiasmBookstoreText {
    vertical-align: top;
    text-align: left;
    }

.clearboth {
    clear: both;
    }

.colorblue {
    color: #00F;
    }

.colorgreen {
    color: green;
    }

.colorred {
    color: #F00;
    }

.colortextblack {
    color: #0C0C0C;
    font-weight: bold;
    }

.colortextdark {
    color: #C4542F;
    font-weight: bold;
    }

.comments {
    color: #00F;
    font-family: arial;
}

div.TomClarke {
    display: block; 
    float: right; 
    text-align: center; 
    max-width: 20%; 
    margin: 0px 1% .5em 0;
    }

div.TomClarkeName {
    font-family: Georgia, 'Palatino Linotype', Palatino, serif;
    font-size: .9em; 
    line-height: 1.2em;
    }

div#toptext {
    font-family: Georgia, 'Palatino Linotype', Palatino, serif;
    text-align: center; 
    max-width: 100%;
    margin: 2em 0.5% 0px 0.5%;
    } 

div#toptext h1 {
    font-size: 1.6em; 
    font-weight: 700;
    }

div#toptext h2 {
    font-size: 1.4em; 
    font-weight: 600;
    margin: 0.5% 1%;
    }

div#toptext h3 {
    font-size: 1.1em; 
    font-weight: 500;
    }

div#toptext h4 {
    font-size: 1.0em; 
    font-weight: 500;
    }

div#toptext h5 {
    font-size: .9em; 
    font-weight: 400;
    }

.elementHidden {
    display: none;
    }

.elementVisible {
    display: inline;
    }

.fontsizeinherit {
    font-size: inherit;
    }

.fontsizesmaller {
    font-size: smaller;
    }

iframe.productlink {
    width: 120px;
    height: 240px;
    border: 0px none #FFFFFF;
    margin: 0;
    }

img {
    border: 0px none #FFF;
    }

img.BruceAndTom {
    width: 305px;
    max-width: 60%; 
    height: auto; 
    border: 0px;
    }

img.chiasm_two_masters {
    width: 600px; 
    max-width: 90%;
    height: auto; 
    display: block; 
    margin: 0px auto; 
    }

img.chiasm_x {
    width: 260px;
    max-width: 95%;
    height: auto; 
    }

img.chiasmbookstorebooks {
    display: inline;
    margin: 10px;
    border: 1px solid #000;
    width: 80px;
    height: 120px;
    float: left;
    }
		
img.frontcover {
    display: inline;
    float: left;
    vertical-align: middle; 
    border: 1px solid #000;
    width: 161px;
    max-width: 35%;  /* (180 +2%) / 560 */ 
    height: auto;
    margin: 0px 3% 0px 1%;
    }

img.genesis9-12to17 {
    width: 584px;
    max-width: 90%;
    height: auto; 
    border: 1px solid #EDB39F; 
    display: block; 
    float: none;
    margin: 0px auto;
    }		

img.important {
    border:none !important; 
    margin:0px !important;
    }

img.joshua1chiasm {
    width: 580px;
    max-width: 90%; 
    height: auto; 
    border: 1px solid #EDB39F; 
    display: block; 
    float: none;
    margin: 0px auto;
    }		

img.TopLeftGraphic {
    display: inline;
    float: left;
    vertical-align: middle; 
    width: 180px;  
    max-width: 35%;  /* (180 +2%) / 560 */ 
    height: auto; 
    padding-left: 1%; 
    padding-right: 1%;
    }

img.yeshusscroll {
    background-color: #000;
    width: 90px;
    max-width: 20%; 
    height: auto;
    display: inline;
    float: left;
    vertical-align: top; 
    margin: 1%;
    }

.indentp {
    margin: .875em 3%;
    }

.italics {
    font-style: italic;
    }

.lineheightbig {
    line-height: 200%;
    }

.liststylenone {
    list-style-type: none;
    }

.liststylepositioninside {
    list-style-position: inside;
    }

.marginright {
    margin-right: 6%;
    }

.navigation {
    font-family: inherit;
    font-size: .875em;  /*  14px / 16px  */
    font-weight: 500;
    }		

.OtherBooks {
    margin: 0 3%;
    }
 
.Portrait {
    display: none;
    color: blue;
    text-align: center;
    font-size: 1.2em;
    font-weight: 400;
    font-family: sans-serif;
    border: 2px double #0F0;
    padding: 1%;
    margin: 4% 0px;
    }

#savings {
    display: none;
    font-style: italic;
    color: red;
    }

.structureindent { 
    display: block;
    margin-left: 5%; 
    font-family: Georgia, 'Palatino Linotype', Palatino, serif;
    line-height: 130%;
    }

.structurenoindent { 
    display: block;
    margin-left: 1%; 
    font-family: Georgia, 'Palatino Linotype', Palatino, serif;
    line-height: 130%;
    }

.superscript {
    vertical-align: super; 
    font-size: .75em;
    }

/*  - selected tab  */
/*  background-color: #C4542F;  orange color of book cover */ 
.tabcellhighlighted {
    background-color: #C4542F;
    color: #000000;
    font-weight: bold;
    }

/*  - unselected tab  */
/*  background-color: #EDB39F;  diluted orange color of book cover  */
/*  color: #0000FF;  blue  */
.tabcellnormal {
    background-color: #EDB39F;
    color: #0000FF;
    font-weight: normal;
    }

table.ChiasmBookstore {
    table-layout: fixed; 
    margin-left: auto; 
    margin-right: auto; 
    border-width: 0;
    }

table.ChiasmSmall {
    font-size: 1em;
    text-align: left;
    }

table.ChiasmSmall td.ChiasmLevel {
    vertical-align: top; 
    text-align: left; 
    color: red;
    padding-left: 0;
    }

table.contrast {
    width: 90%; 
    margin-left: auto; 
    margin-right: auto; 
    font-size: 1em;
    }
				
/*  background-color: #EDB39F   light brown */
table#Metadata {
    background-color: #EDB39F;
    border-radius: 8px;
    max-margin-left: 5%; 
    max-margin-right: 5%;
    padding: 2%;
    }

table#Metadata td.leftcolumn {
    width: 25%;    
    text-align: right;
    vertical-align: top;
    font-weight: bold;
    }

table#Metadata td.rightcolumn {
    width: 75%;
    text-align: left;
    vertical-align: top;
    padding-left: 3px;
    }

/*  Main Menu  */
table#tablenav {
    background-color: #A0A0A0;
    border-color: #A0A0A0;
    border-style: solid;  
    border-spacing: 0.5px; 
    border-radius: 8px;
    padding: 0;
    font-size: .875em;
    margin: 1em auto;
    }

table#tablenav td {
    border-width: 0px 2px;
    border-style: solid;
    border-color: #A0A0A0;
    border-radius: 8px;
    margin: 0;
    vertical-align: middle; 
    width: 12.5%;  
    height: 1.25em; 
    text-align: center;
    }	

/*  unselected tab  */
/*  background-color: #ABD0FA;  light blue  */
table#tablenav td.tabcellnormal {
    background-color: #ABD0FA;
    color: #0000FF;
    }

/*  selected tab  */
/*  background-color: #C4542F;  medium orange  */
table#tablenav td.tabcellhighlighted {
    font-weight: 700;
    background-color: #C4542F;
    color: #000000;
    }

table#TableOfContents {
    margin-left: 4%;  /*  40px / 940px */
    margin-right: 4%; 
    }

table#TableOfContents  tr.TableOfContentsLarge {
    font-size: 1.15em;
    text-decoration: underline;
    line-height: 220%;
    } 

table#TableOfContents  tr.TableOfContentsSmall {
    font-size: 1em;
    } 

table#TableOfContents  td.leftcolumn {
    text-align: left;
    } 

table#TableOfContents  td.rightcolumn {
    text-align: center; 
    vertical-align: top;
    } 

.textaligncenter {
    text-align: center;
    }

.textalignleft {
    text-align: left;
    }

.textalignright {
    text-align: right;
    }

.underlining {
    text-decoration: underline;
    }

.verticalaligntop {
    vertical-align: top;
    }

/*  Media Queries  */

/*  if portrait mode for a handheld device, provide instructions to rotate their device  */
@media screen and (orientation: portrait) and (max-width: 420px) {
    #tablenav, div.TopGraphic, #tclarkephotoandname, table#TableOfContents td.rightcolumn {
	display: none;
    }

    div.MiddleGraphic {
        display: block;
    }

    img.TopLeftGraphic {
        max-width: 50%;  
    }        
}

/*  if handheld device, do not show catalog (on left side)  */    
@media screen and (max-width: 600px) {
    #catalog {
        display: none;
        line-height: 200%;
        }

    p, blockquote, td, li {
        font-size: 1em;  /*  16px  */
        } 

    button#showthefullmenu {
        display: block;
        }

    img.TopLeftGraphic {
        max-width: 50%;  
        }        
    }  

@media print {
    #content, #feet, #tclarke {
        font-family: Georgia, 'Palatino Linotype', Palatino, Helvetica, Arial, serif;
        font-size: 14px;
        }

    #menu, #catalog {
        display: none;
        }
    }